﻿.live.GR .smalldescription {
    display: inline;
}

.live.GR .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .live.GR .smalldescription {
        display: none;
    }

    .live.GR .fulldescription {
        display: inline;
    }
}

.live.GA .smalldescription {
    display: inline;
}

.live.GA .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .live.GA .smalldescription {
        display: none;
    }

    .live.GA .fulldescription {
        display: inline;
    }
}

.live.GT .smalldescription {
    display: inline;
}

.live.GT .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .live.GT .smalldescription {
        display: none;
    }

    .live.GT .fulldescription {
        display: inline-block;
        max-width: 100px;
        line-height: 14px;
        width: 100%;
    }
}

.live.AC .smalldescription {
    display: inline;
}

.live.AC .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .live.AC .smalldescription {
        display: none;
    }

    .live.AC .fulldescription {
        display: inline;
    }
}

.live.AE .smalldescription {
    display: inline;
}

.live.AE .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .live.AE .smalldescription {
        display: none;
    }

    .live.AE .fulldescription {
        display: inline;
    }
}

.live.GPK .smalldescription {
    display: inline;
}

.live.GPK .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .live.GPK .smalldescription {
        display: none;
    }

    .live.GPK .fulldescription {
        display: inline;
    }
}
